
.section_inner_btn {
  max-width: 956px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .section_inner_btn {
    max-width: 100%;
    padding: 0 15px;
  }
  .mv_content .ttl{
	display: none;
  }
}

/* section_header */
#header .section_header .logo a:nth-child(1) {
	margin-right: 20px;
}
  
@media screen and (max-width: 767px) {
	#header .section_header .logo a:nth-child(1) {
		margin-right: 10px;
	}
	#header .section_header .logo a:nth-child(1) img {
		width: 21.8%;
	}
	#header .section_header .logo a:nth-child(2) img {
		width: 63.8%;
	}
}

/* section_header */
  #header ._section_inner {
	max-width: 956px;
	margin: 0 auto;
  }
  #header .section_header{
	margin-bottom: 28px;
  }
  #header .section_header .logo {
	display: flex;
	padding: 12px 0;
	align-items: center;
  }
  #header .section_header .logo img{
	width: 100%;
  }
  #header .section_header .logo .logo_dsk {
	width: 13.5%;
  }
  #header .section_header .logo .logo_dsk_hr {
	width: 31%;
	margin-left: 10px;
  }
  #header .section_header .logo a:nth-child(1) {
	  margin-right: 20px;
  }
  
  @media screen and (max-width: 767px) {
	#header .section_header .logo a:nth-child(1) {
		  margin-right: 10px;
	  }
	  #header .section_header .logo a:nth-child(1) img {
		  width: 100%;
	  }
	  #header .section_header .logo a:nth-child(2) img {
		  width: 100%;
	  }
	  #header .section_header .logo .logo_dsk {
	  width: 30%;
	}
	#header .section_header .logo .logo_dsk_hr {
	  width: 60.875%;
	}
  }
  /* Header */
  #header .header_inner .contact_header{
	  position:absolute;
	  top:0;
	  right: 0;
	  left:auto;
  }
  
  #header .header_inner .contact_header a{
	  transition:box-shadow 0.15s ease;
	  display:block;
	  border-bottom-right-radius: 5px;
	  border-bottom-left-radius: 5px;
	  padding: 0.8em 1.85em;
	  font-size: 24px;
	  line-height:1;
	  white-space:nowrap;
	  color:#FFF;
	  text-decoration:none;
	  background-color: #85cf27;
	  background: linear-gradient(#85cf27, #6bae16);
	  background:-webkit-gradient(linear, left top, left bottom, from(#85cf27), to(#6bae16));
	  overflow:hidden;
  }
  #header .header_inner .contact_header a:hover{
	  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
  }
  #header .header_inner .contact_header a:before,
  #header .header_inner .contact_header a:after{
	  content:"";
	  display:block;
	  position:absolute;
	  top:0;
	  width: 5px;
	  height: 5px;
	  box-sizing:border-box;
	  overflow:hidden;
  }
  #header .header_inner .contact_header a:before{
	  left: -4px;
	  background: url(/img/common/header_contact_bg_01.png) top left no-repeat;
  }
  #header .header_inner .contact_header a:after{
	  right: -4px;
	  background: url(/img/common/header_contact_bg_01.png) top right no-repeat;
  }
  
  @media screen and (max-width: 767px) {
	#header .logo {
	  display: flex;
	  width: auto;
	  padding: 4.7% 2.5%;
	  justify-content: center;
	  align-items: center;
	}
	#header ._section_inner .logo{
	  width: 100%;
	}
}
/*********** section_inner_btn ***********/
/* section_inner_btn */
.section_inner_btn {
	margin-bottom: 40px;
  }
  .section_inner_btn .btn a img{
	max-width: 70%;
  }
  @media screen and (max-width: 767px){
	.section_inner_btn {
		max-width: 100%;
	}
	.section_inner_btn .btn a img{
	  max-width: 90%;
	}
  }
  .section_inner_btn .btn {
	padding: 20px 95px;
	background-color: #eaf6ff;
	box-sizing: border-box;
  }
  .section_inner_btn .btn a {
	display: flex;
	padding: 25px;
	background-color: #fff;
	border: 2px solid #0265a9;
	border-radius: 10px;
	box-sizing: border-box;
  }
  .section_inner_btn .btn a:hover {
	opacity: 0.8;
	text-decoration: none;
  }
  .section_inner_btn .btn a p {
	text-align: center;
  }
  .section_inner_btn .btn a p:nth-child(1) {
	width: 70%;
	padding: 5px 0;
	border-right: 1px solid #0265a9;
  }
  .section_inner_btn .btn a p:nth-child(2) {
	width: 40%;
	padding: 14px 0;
	color: #0265a9;
	font-size: 22px;
	font-weight: bold;
  }
  @media screen and (max-width: 767px) {
	.section_inner_btn {
	  background-color: #eaf6ff;
	}
	.section_inner_btn .btn {
	  padding: 15px 0;
	}
	.section_inner_btn .btn a {
	  display: block;
	  padding: 15px 50px;
	}
	.section_inner_btn .btn a p:nth-child(1) {
	  width: 100%;
	  padding: 0 0 10px;
	  border-right: none;
	  border-bottom: 1px solid #0265a9;
	}
	.section_inner_btn .btn a p:nth-child(1) img {
	  width: 88%;
	}
	.section_inner_btn .btn a p:nth-child(2) {
	  width: 100%;
	  padding: 10px 0 0;
	  font-size: 13px;
	}
  }

/* *********Footer************ */

/* page top */
.pageTopArea {
	padding-bottom: 40px;
	background-color: #fff;
  }
  .pageTopArea .topBtn {
	text-align: right;
  }
  @media screen and (max-width: 767px) {
	.pagetop a {
		display: block;
		text-align: center;
		color: #ffffff;
		padding: 4% 0;
		font-size: 17px;
		font-weight: bold;
	}
  }
  
  /* footer */
  .footerCvArea {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 0;
	z-index: 100;
	box-sizing: border-box;
  }
  .cvBtnArea{
	display: none;
  }
  .footerCvArea .item {
	width: 100%;
	padding-bottom: 4px;
  }
  .footerCvArea .item .tel {
	background: #0064a9 url(/blog/img/icon_contact_tel.png);
	background-repeat: no-repeat;
	background-position: 10% 50%;
	background-size: 30px;
	box-shadow: 0px 4px 0px 0px #003c65;
  }
  .footerCvArea .item li .hCheck {
	display: table;
	width: 100%;
  }
  .footerCvArea .item li .hCheck a:hover p {
	opacity: 1;
  }
  .footerCvArea .item a {
	width: 100%;
	color: #fff;
	padding: 6px 0 4px 31%;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
  }
  .footerCvArea .item a ._cmt {
	font-size: 10px;
	font-weight: normal;
	margin-top: 2px;
	padding-right: 1px;
  }
  .footerCvArea .item .ml {
	background: #7cbd26 url(/blog/img/icon_contact_mail.png);
	background-repeat: no-repeat;
	background-position: 12% 50%;
	background-size: 32px;
	box-shadow: 0px 4px 0px 0px #4a7117;
  }
  .footerCvArea .item .ml a {
	padding: 6px 0 6px 37%;
  }
  .footerCvArea .item .ml a:hover {
	opacity: 0.8;
  }
  .footerCvArea .item li {
	width: 50%;
	float: left;
	box-sizing: border-box;
  }
  .footerCvArea .item {
	display: flex;
  }
  
  @media screen and (min-width: 768px) {
	#footer .footerCvArea {
	  padding: 0;
	}
	.footerCvArea {
	  position: fixed;
	  bottom: 0;
	  left: 0;
	  width: 100%;
	  padding: 0;
	  z-index: 100;
	  box-sizing: border-box;
	}
	.openBtn {
	  display: none;
	}
	.openBtn.active {
	  display: block;
	}
	.fixCvArea {
	  display: block;
	}
	.fixCvArea.no-active {
	  display: none;
	}
	.footerCvArea .item {
	  width: 100%;
	  padding-bottom: 3px;
	}
	.footerCvArea .item li {
	  width: 50%;
	  float: left;
	  box-sizing: border-box;
	}
	.footerCvArea .item li .hCheck {
	  display: table;
	  width: 100%;
	}
	.footerCvArea .item .tel {
	  background: #0064a9 url(/blog/img/icon_contact_tel.png);
	  background-repeat: no-repeat;
	  background-position: 18% 50%;
	  background-size: 45px;
	  box-shadow: 0px 4px 0px 0px #003c65;
	  flex: 0 0 50%;
	}
	.footerCvArea .item .tel a:hover {
	  cursor: text;
	  opacity: 1;
	}
	.footerCvArea .item .ml {
	  background: #7cbd26 url(/blog/img/icon_contact_mail.png);
	  background-repeat: no-repeat;
	  background-position: 18% 50%;
	  background-size: 45px;
	  box-shadow: 0px 4px 0px 0px #4a7117;
	  flex: 0 0 50%;
	}
	.footerCvArea .item a {
	  width: 100%;
	  color: #fff;
	  padding: 6px 0 4px 152px;
	  box-sizing: border-box;
	  display: table-cell;
	  vertical-align: middle;
	  font-size: 18px;
	  font-weight: bold;
	  text-decoration: none;
	}
	.footerCvArea .item .ml a {
	  padding: 18px 0 15px 152px;
	}
	.footerCvArea .item a .txt {
	  font-size: 26px;
	  margin-top: -6px;
	  margin-bottom: -6px;
	}
	.footerCvArea .item a ._cmt {
	  font-size: 12px;
	  font-weight: normal;
	  margin-top: 3px;
	}
	.footerCvArea .btn {
	  margin-bottom: 0;
	  text-align: right;
	  height: 44px;
	}
	.footerCvArea .btn img {
	  cursor: pointer;
	}
  }
  
  @media screen and (min-width: 768px) and (max-width: 1023px) {
	.footerCvArea .item .ml a {
	  padding: 26px 0 26px 152px;
	}
	div#footer .footer_inner {
	  width: 100%;
	}
	div#footer {
	  margin-top: 10px;
	}
  }
  
  @media screen and (max-width: 767px) {
	.footer_logo img {
	  max-width: 100%;
	  width: auto;
	}
  }
  
  @media screen and (min-width: 612px) and (max-width: 767px) {
	footer {
	  padding: 0 0 82px !important;
	}
  }
  
  @media screen and (min-width: 322px) and (max-width: 611px) {
	footer {
	  padding: 0 0 92px !important;
	}
  }
  
  @media screen and (max-width: 321px) {
	footer {
	  padding: 0 0 108px !important;
	}
  }